<!DOCTYPE html>
<html>

<head>
    <title>Diploma Zumbi dos Palmares</title>
    <link rel="shortcut icon" type="imagem/x-icon" href="./images/icon-page.png" />
</head>

<body>

    <div class="navbar">
        <a class="home" href="./index.html"><img src="./images/home.jpg"></a>
        <a class="lblFavoritos" href="#">Favoritos</a>
        <a class="lblArtistas" href="#">Artistas</a>
        <a class="lblContato" href="./form.html">Contato</a>
        <div class="search-box">
            <input type="text" placeholder="Pesquisar...">
        </div>
        <img class="search" src="./images/lupa.jpg">
        <img class="logout" src="./images/logout.png">
    </div>

    <div class="container">
        <div class="info-container">
            <h2>Nome: Zumbi dos Palmares</h2>
            <h2>Biografia:</h2>
            <a class="biografia">Zumbi dos Palmares foi o líder da resistência negra do Quilombo dos Palmares,
                localizado ao sul da Capitania de Pernambuco, na parte inferior do rio São Francisco, na Serra da
                Barriga, região do atual Estado de Alagoas.

                Zumbi dos palmares nasceu dentro do Quilombo do Palmares, provavelmente por volta de 1655. Era neto da
                princesa negra Aqualtune, e sobrinho de Ganga Zumba e Gana Zona, chefes dos mocambos mais importantes do
                Quilombo, que era constituído por dezenas de aldeias.

                Recebeu o nome de Zumbi para sensibilizar o deus da guerra. Segundo a lenda, Zumbi foi criado por um
                padre que lhe deu alguma instrução e ainda jovem voltou para seu povo.</a>
        </div>
        <div class="estrela">
            <img src="./images/estrela.png">
        </div>
        <div class="imagemnascimento">
            <img src="./images/imagemnascimento.png">1655
        </div>
        <div class="imagemcruz">
            <img src="./images/cruz.png">1695
        </div>
        <div class="image-container">
            <img src="./images/zumbi.png" alt="Foto da pessoa homenageada 1">
        </div>
    </div>

    <div class="container">
        <div class="info-container">
            <h2>Nome: Dandara dos Palmares</h2>
            <h2>Biografia:</h2>
            <a class="biografia">Dandara dos Palmares foi uma brava lutadora quilombola na época do Brasil colonial.

                Esposa de Zumbi dos Palmares, viveu no Quilombo dos Palmares, na Serra da Barriga (atualmente localizada
                em Alagoas) no século XVII e teve grande contribuição na resistência de homens e mulheres negras contra
                a opressão escravagista que assolou o país por cerca de 400 anos.

                A data e local de seu nascimento são um mistério. Não há registros que determinem se ela nasceu no
                Brasil ou se foi capturada e trazida à força de algum país africano.

                Entretanto, supõe-se que viveu em Palmares desde menina e ajudou na construção política e social da
                comunidade, o mais conhecido local de resistência negra brasileira, que durou por volta de um século.

            </a>
        </div>
        <div class="estrela">
            <img src="./images/estrela.png">
        </div>

        <div class="imagemnascimento">
            <img src="./images/imagemnascimento.png">1654
        </div>
        <div class="imagemcruz">
            <img src="./images/cruz.png">1694
        </div>
        <div class="image-container">
            <img src="./images/Dandara.png" alt="Foto da pessoa homenageada 2">
        </div>
    </div>
    <div class="container">
        <div class="info-container">
            <h2>Nome: Carolina de Jesus</h2>
            <h2>Biografia:</h2>
            <a class="biografia">Carolina Maria de Jesus foi uma escritora mineira nascida em 14 de março de 1914.
                Apesar de ter apenas dois anos de estudo formal, tornou-se escritora e ficou nacionalmente conhecida em
                1960, com a publicação de seu livro Quarto de despejo: diário de uma favelada, no qual relatou o seu dia
                a dia na favela do Canindé, na cidade de São Paulo.
                Morreu em 13 de fevereiro de 1977. Hoje é considerada uma das mais importantes escritoras negras da
                literatura brasileira.
            </a>
        </div>
        <div class="estrela">
            <img src="./images/estrela.png">
        </div>

        <div class="imagemnascimento">
            <img src="./images/imagemnascimento.png">1914
        </div>
        <div class="imagemcruz">
            <img src="./images/cruz.png">1977
        </div>
        <div class="image-container">
            <img src="./images/carolinadejesus.png" alt="Foto da pessoa homenageada 2">
        </div>
    </div>
</body>

<footer>
    <p> © Copyright 2023 Rodryan. Todos os direitos reservados
    <p>
</footer>

<style>
    * {
        font-family: Arial, Helvetica, sans-serif;
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .container {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
    }

    .biografia {
        display: inline-block;
        width: 62%;
        height: 197px;
        margin-left: -2px;
        margin-bottom: 1%;
        border: 2px solid #000;
        padding: 3px;
        background-color: rgb(209, 209, 209);
    }

    .image-container {
        width: 11%;
        height: 166px;
        margin-left: -260px;
        margin-top: 1%;
        border: 2px solid #000;
        padding: 54px;
        background-color: rgb(209, 209, 209);
    }

    .imagemnascimento {

        max-width: 58px;
        max-height: 82px;
        width: 34px;
        height: 162px;
        margin-left: -445px;
        margin-right: 146px;
        margin-top: 22%;
        padding: 48px;
    }

    .imagemcruz {

        max-width: 58px;
        max-height: 74px;
        width: 30px;
        height: 81px;
        margin-left: -106px;
        margin-right: -24px;
        margin-top: 22%;
        padding: 48px;
    }


    .estrela {
        margin-bottom: 87px;
        margin-left: -808px;
        margin-top: -13%;
        max-width: 79px;
        max-height: 49px;
        width: 27px;
        height: 119px;
        padding: 289px;
        margin-right: 364px;
    }

    .info-container {
        width: 50%;
        padding: 100px;
    }

    img {
        max-width: 100%;
    }

    .navbar {
        justify-content: space-between;
        display: flex;
        background-color: #333;
        overflow: hidden;
        position: fixed;
        top: 0;
        width: 100%;
        height: 3vh;
        background-image: url("./images/background.png");
        background-repeat: no-repeat;
        background-size: cover;
        align-items: center;
    }

    .navbar a {
        float: left;
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

    .navbar .search-box {
        float: right;
        padding: 14px 0 14px 16px
    }

    .navbar .search-box input[type="text"] {
        display: block;
        padding: 6px;
        border-radius: 4px;
        border: none;
        height: 10px;
        outline: none;
        margin-left: 900px;
    }

    .search {
        float: right;
        height: 20px;
        cursor: pointer;
        margin-left: -80px;
    }

    .navbar .logout {
        float: right;
        padding-right: 10px;
    }

    .navbar .home {
        float: left;
        padding-left: 10px;
    }

    .navbar .lblFavoritos {
        float: right;
    }

    .navbar .lblContato {
        float: right;
    }

    .navbar .lblArtistas {
        float: right;
    }

    .navbar img {
        height: 20px;
        cursor: pointer;
    }

    footer {
        background-color: #333;
        color: white;
        text-align: center;
        padding: 10px;
        position: fixed;
        bottom: 0;
        width: 100%;
        height: 1.5vh;
    }
</style>

</html>